<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="6abc37ad-7101-473d-b7fd-db8b441d06dbMusicBusinessProfileIds" />
    <int name="6abc37ad-7101-473d-b7fd-db8b441d06dbMusicUserIsBrandProfile" value="0" />
    <int name="6abc37ad-7101-473d-b7fd-db8b441d06db1" value="0" />
</map>
